Remove a company team member
DELETE
/api/v3/teams/company/{platformUserUniqueId}
const url = 'https://api.tryletterhead.com/api/v3/teams/company/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.tryletterhead.com/api/v3/teams/company/example \ --header 'Authorization: Bearer <token>'Removes the given team memberβs access to your company.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β platformUserUniqueId
required
string
The team memberβs unique identifier, from the team member list.
Responses
Section titled β Responses β200 OK
Media type application/json
object
items
Array
message
string
total
integer
Example
{ "items": [], "message": "Team member removed.", "total": 10}Still can’t find what you need? Contact support.